<div class="widget-searchv2-iframe-wrapper">
  <zs-react-iframe
    iframe-src="zsDashboardWidgetSearchV2.getStartUrl()"
    on-message="zsDashboardWidgetSearchV2.onMessage(data)"
  ></zs-react-iframe>
  <div class="widget-drag-handle">
    <i class="mdi mdi-drag-vertical"></i>
  </div>
</div>
